(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13993,        459]
NotebookOptionsPosition[     10237,        356]
NotebookOutlinePosition[     10859,        382]
CellTagsIndexPosition[     10745,        376]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Styles used in Notations", "Title"],

Cell[CellGroupData[{

Cell["Generic Derivatives", "Subsection"],

Cell[StyleData["GenericDStyle"],
 ShowSyntaxStyles->False,
 ZeroWidthTimes->True,
 StyleMenuListing->None,
 TagBoxOptions->{Editable->False,
 Selectable->False,
 SyntaxForm->"\[PartialD]"},
 GridBoxOptions->{GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["FeynmanSlash"],
 StyleMenuListing->None,
 TagBoxOptions->{Editable->False,
 Selectable->False,
 SyntaxForm->"symbol"},
 GridBoxOptions->{GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[-0.8]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples", "Subsection"],

Cell[StyleData["BoldTagStyle"],
 StyleMenuListing->None,
 FontWeight->"Bold"]
}, Closed]],

Cell[CellGroupData[{

Cell["Tensors", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["TensorIndices"],
 Evaluatable->False,
 ShowSyntaxStyles->False,
 StyleMenuListing->None,
 FontSize->9,
 FontWeight->"Plain",
 AdjustmentBoxOptions->{BoxBaselineShift->-0.45,
 BoxMargins->{{0, 0.2}, {0.45, -0.15}}},
 TagBoxOptions->{Editable->True,
 Selectable->True},
 GridBoxOptions->{BaselinePosition->Axis,
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.21]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.5599999999999999]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TensorIndices", "Printout"],
 Evaluatable->False,
 StyleMenuListing->None,
 FontSize->7,
 AdjustmentBoxOptions->{BoxBaselineShift->-0.45},
 TagBoxOptions->{Editable->True,
 Selectable->True},
 GridBoxOptions->{BaselinePosition->Axis,
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.21]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.5599999999999999]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TensorIndices", "Printout9C"],
 Evaluatable->False,
 StyleMenuListing->None,
 FontSize->7,
 AdjustmentBoxOptions->{BoxBaselineShift->-0.45},
 TagBoxOptions->{Editable->True,
 Selectable->True},
 GridBoxOptions->{BaselinePosition->Axis,
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.21]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.5599999999999999]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TensorIndices", "Printout10C"],
 Evaluatable->False,
 StyleMenuListing->None,
 FontSize->7,
 AdjustmentBoxOptions->{BoxBaselineShift->-0.45},
 TagBoxOptions->{Editable->True,
 Selectable->True},
 GridBoxOptions->{BaselinePosition->Axis,
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.21]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.5599999999999999]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TensorIndices", "Printout10.5C"],
 Evaluatable->False,
 StyleMenuListing->None,
 FontSize->7,
 AdjustmentBoxOptions->{BoxBaselineShift->-0.45},
 TagBoxOptions->{Editable->True,
 Selectable->True},
 GridBoxOptions->{BaselinePosition->Axis,
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.21]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.5599999999999999]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TensorIndices", "Printout11C"],
 Evaluatable->False,
 StyleMenuListing->None,
 FontSize->7.5,
 AdjustmentBoxOptions->{BoxBaselineShift->-0.45},
 TagBoxOptions->{Editable->True,
 Selectable->True},
 GridBoxOptions->{BaselinePosition->Axis,
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.21]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.5599999999999999]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}]
}, Closed]],

Cell[StyleData["TensorArgument"],
 Evaluatable->False,
 ShowSyntaxStyles->False,
 StyleMenuListing->None,
 FontWeight->"Bold",
 TagBoxOptions->{Editable->True,
 Selectable->True}],

Cell[StyleData["TensorName"],
 Evaluatable->False,
 ShowSyntaxStyles->False,
 StyleMenuListing->None,
 FontWeight->"Bold",
 TagBoxOptions->{Editable->True,
 Selectable->True}],

Cell[StyleData["TensorWrapper"],
 ShowSyntaxStyles->False,
 StyleMenuListing->None,
 TagBoxOptions->{Editable->False,
 Selectable->False,
 SyntaxForm->"symbol"}],

Cell[StyleData["TensorStarStyle"],
 ShowSyntaxStyles->False,
 StyleMenuListing->None,
 FontColor->GrayLevel[0.666667]]
}, Closed]],

Cell[CellGroupData[{

Cell["Bras & Kets", "Subsection"],

Cell["\<\
The cells below define certain styles needed for defining Bras&Kets. These \
styles serve to give the correct structural properties to Bras & Kets\
\>", "Text",
 CellTags->"NotationPackage35"],

Cell[StyleData["BraKetArg"],
 ShowSyntaxStyles->False,
 SpanMinSize->Automatic,
 StyleMenuListing->None,
 AdjustmentBoxOptions->{BoxMargins->{{0, 0}, {0, 0}}},
 TagBoxOptions->{Editable->True,
 Selectable->True}],

Cell[StyleData["KetArg"],
 ShowSyntaxStyles->False,
 SpanMinSize->Automatic,
 StyleMenuListing->None,
 AdjustmentBoxOptions->{BoxMargins->{{-0.25, 0}, {0, 0}}},
 TagBoxOptions->{Editable->True,
 Selectable->True}],

Cell[StyleData["BraArg"],
 ShowSyntaxStyles->False,
 SpanMinSize->Automatic,
 StyleMenuListing->None,
 AdjustmentBoxOptions->{BoxMargins->{{0, -0.2}, {0, 0}}},
 TagBoxOptions->{Editable->True,
 Selectable->True}],

Cell[StyleData["BraWrapper"],
 ShowSyntaxStyles->False,
 SpanMinSize->2,
 StyleMenuListing->None,
 AdjustmentBoxOptions->{BoxMargins->{{0, -0.1}, {0, 0}}},
 TagBoxOptions->{Editable->False,
 Selectable->False,
 SyntaxForm->"symbol"}],

Cell[StyleData["KetWrapper"],
 ShowSyntaxStyles->False,
 SpanMinSize->2,
 StyleMenuListing->None,
 AdjustmentBoxOptions->{BoxMargins->{{-0.4, 0}, {0, 0}}},
 TagBoxOptions->{Editable->False,
 Selectable->False,
 SyntaxForm->"symbol"}],

Cell[StyleData["BraKetWrapper"],
 ShowSyntaxStyles->False,
 SpanMinSize->1.5,
 StyleMenuListing->None,
 AdjustmentBoxOptions->{BoxMargins->{{0.25, 0.25}, {0, 0}}},
 TagBoxOptions->{Editable->False,
 Selectable->False,
 SyntaxForm->"symbol"}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["TemplateBox styles", "Title",
 CellTags->"NotationPackage"],

Cell[BoxData["OverscriptBox"], "Input"],

Cell[CellGroupData[{

Cell[StyleData["Vector"],
 FontSlant->"Plain",
 TemplateBoxOptions->{Wrapper->(OverscriptBox[#, "\[RightVector]"]& )}],

Cell[StyleData["Vector", "SlideShow"],
 CellMargins->{{100, 50}, {8, 10}},
 LineSpacing->{1, 0},
 FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Binomial"],
 TemplateBoxOptions->{Wrapper->(RowBox[{"(", 
    GridBox[{{#}, {#2}}], ")"}]& )}],

Cell[StyleData["Binomial", "SlideShow"],
 CellMargins->{{100, 50}, {8, 10}},
 LineSpacing->{1, 0},
 FontSize->18]
}, Closed]],

Cell[StyleData["KetStyle"],
 TemplateBoxOptions->{SyntaxForm->"symbol",
 Wrapper->(StyleBox[
   AdjustmentBox[
    RowBox[{"\[VerticalSeparator]", 
      StyleBox[
       AdjustmentBox[#, BoxMargins -> {{-0.25, 0}, {0, 0}}], 
       AutoStyleOptions -> {"SyntaxErrorStyle" -> "UnmatchedBracket"}, 
       SpanMinSize -> Automatic], "\[RightAngleBracket]"}], 
    BoxMargins -> {{-0.4, 0}, {0, 0}}], 
   AutoStyleOptions -> {"SyntaxErrorStyle" -> None}, SpanMinSize -> 1.5]& )}],

Cell[StyleData["BraStyle"],
 TemplateBoxOptions->{SyntaxForm->"symbol",
 Wrapper->(StyleBox[
   AdjustmentBox[
    RowBox[{"\[LeftAngleBracket]", 
      StyleBox[
       AdjustmentBox[#, BoxMargins -> {{0, -0.2}, {0, 0}}], 
       AutoStyleOptions -> {"SyntaxErrorStyle" -> "UnmatchedBracket"}, 
       SpanMinSize -> Automatic], "\[VerticalSeparator]"}], 
    BoxMargins -> {{0, -0.1}, {0, 0}}], 
   AutoStyleOptions -> {"SyntaxErrorStyle" -> None}, SpanMinSize -> 1.5]& )}],

Cell[StyleData["BraKetStyle"],
 TemplateBoxOptions->{SyntaxForm->"symbol",
 Wrapper->(StyleBox[
   RowBox[{"\[LeftAngleBracket]", 
     AdjustmentBox[
      RowBox[{
        StyleBox[
         AdjustmentBox[#, BoxMargins -> {{0, -0.2}, {0, 0}}], 
         AutoStyleOptions -> {"SyntaxErrorStyle" -> "UnmatchedBracket"}, 
         SpanMinSize -> Automatic], "\[VerticalSeparator]", 
        StyleBox[
         AdjustmentBox[#2, BoxMargins -> {{-0.25, 0}, {0, 0}}], 
         AutoStyleOptions -> {"SyntaxErrorStyle" -> "UnmatchedBracket"}, 
         SpanMinSize -> Automatic]}], BoxBaselineShift -> 0], 
     "\[RightAngleBracket]"}], ShowSyntaxStyles -> False, SpanMinSize -> 
   1.5]& )}],

Cell[StyleData["Operator"],
 TemplateBoxOptions->{BaseStyle->{ShowSyntaxStyles -> False},
 SyntaxForm->"symbol",
 Wrapper->(OverscriptBox[#, "^"]& )}],

Cell[StyleData["EigenLabel"],
 TemplateBoxOptions->{SyntaxForm->"symbol",
 Wrapper->(SubscriptBox[#, 
   TemplateBox[#2, "Operator"]]& )}],

Cell[StyleData["ResistorT"],
 TemplateBoxOptions->{SyntaxForm->"symbol",
 Wrapper->(GraphicsBox[{
    LineBox[{{0, 0}, {2, 0}, {3, 2}, {4, -2}, {5, 2}, {6, -2}, {7, 2}, {
     8, -2}, {9, 2}, {10, -2}, {11, 0}, {13, 0}}], 
    InsetBox[
     StyleBox[#, FontSize -> 20], {5.38, 4.07}, {-1., 0.}]}, 
   ImageSize -> {100, 94.}]& )}]
}, Open  ]]
},
WindowSize->{640, 720},
WindowMargins->{{185, Automatic}, {Automatic, 0}},
Magnification->1.5,
FrontEndVersion->"6.1 for Mac OS X x86 (32-bit) (August 6, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "NotationPackage35"->{
  Cell[5692, 205, 202, 4, 61, "Text",
   CellTags->"NotationPackage35"]},
 "NotationPackage"->{
  Cell[7305, 266, 65, 1, 114, "Title",
   CellTags->"NotationPackage"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"NotationPackage35", 10553, 367},
 {"NotationPackage", 10649, 370}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 41, 0, 185, "Title"],
Cell[CellGroupData[{
Cell[633, 26, 41, 0, 51, "Subsection"],
Cell[677, 28, 452, 13, 52, 32, 0, "StyleData", "GenericDStyle", "All",
 StyleMenuListing->None],
Cell[1132, 43, 414, 11, 52, 31, 0, "StyleData", "FeynmanSlash", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[1583, 59, 30, 0, 37, "Subsection"],
Cell[1616, 61, 77, 2, 52, 31, 0, "StyleData", "BoldTagStyle", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[1730, 68, 29, 0, 37, "Subsection"],
Cell[CellGroupData[{
Cell[1784, 72, 588, 17, 105, 32, 0, "StyleData", "TensorIndices", "All",
 StyleMenuListing->None],
Cell[2375, 91, 512, 14, 105, 44, 0, "StyleData", "TensorIndices", "Printout",
 StyleMenuListing->None],
Cell[2890, 107, 514, 14, 105, 46, 0, "StyleData", "TensorIndices", \
"Printout9C",
 StyleMenuListing->None],
Cell[3407, 123, 515, 14, 105, 47, 0, "StyleData", "TensorIndices", \
"Printout10C",
 StyleMenuListing->None],
Cell[3925, 139, 517, 14, 105, 49, 0, "StyleData", "TensorIndices", \
"Printout10.5C",
 StyleMenuListing->None],
Cell[4445, 155, 517, 14, 105, 47, 0, "StyleData", "TensorIndices", \
"Printout11C",
 StyleMenuListing->None]
}, Closed]],
Cell[4977, 172, 179, 6, 105, 33, 0, "StyleData", "TensorArgument", "All",
 StyleMenuListing->None],
Cell[5159, 180, 175, 6, 105, 29, 0, "StyleData", "TensorName", "All",
 StyleMenuListing->None],
Cell[5337, 188, 161, 5, 105, 32, 0, "StyleData", "TensorWrapper", "All",
 StyleMenuListing->None],
Cell[5501, 195, 118, 3, 105, 34, 0, "StyleData", "TensorStarStyle", "All",
 StyleMenuListing->None]
}, Closed]],
Cell[CellGroupData[{
Cell[5656, 203, 33, 0, 37, "Subsection"],
Cell[5692, 205, 202, 4, 61, "Text",
 CellTags->"NotationPackage35"],
Cell[5897, 211, 212, 6, 52, 28, 0, "StyleData", "BraKetArg", "All",
 StyleMenuListing->None],
Cell[6112, 219, 213, 6, 52, 25, 0, "StyleData", "KetArg", "All",
 StyleMenuListing->None],
Cell[6328, 227, 212, 6, 52, 25, 0, "StyleData", "BraArg", "All",
 StyleMenuListing->None],
Cell[6543, 235, 233, 7, 52, 29, 0, "StyleData", "BraWrapper", "All",
 StyleMenuListing->None],
Cell[6779, 244, 233, 7, 52, 29, 0, "StyleData", "KetWrapper", "All",
 StyleMenuListing->None],
Cell[7015, 253, 241, 7, 52, 32, 0, "StyleData", "BraKetWrapper", "All",
 StyleMenuListing->None]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7305, 266, 65, 1, 114, "Title",
 CellTags->"NotationPackage"],
Cell[7373, 269, 39, 0, 40, "Input"],
Cell[CellGroupData[{
Cell[7437, 273, 118, 2, 45, 25, 0, "StyleData", "Vector", "All"],
Cell[7558, 277, 111, 3, 69, 38, 0, "StyleData", "Vector", "SlideShow"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7706, 285, 110, 2, 45, 27, 0, "StyleData", "Binomial", "All"],
Cell[7819, 289, 113, 3, 105, 40, 0, "StyleData", "Binomial", "SlideShow"]
}, Closed]],
Cell[7947, 295, 477, 10, 43, 27, 0, "StyleData", "KetStyle", "All"],
Cell[8427, 307, 475, 10, 45, 27, 0, "StyleData", "BraStyle", "All"],
Cell[8905, 319, 688, 15, 45, 30, 0, "StyleData", "BraKetStyle", "All"],
Cell[9596, 336, 150, 3, 45, 27, 0, "StyleData", "Operator", "All"],
Cell[9749, 341, 138, 3, 45, 29, 0, "StyleData", "EigenLabel", "All"],
Cell[9890, 346, 331, 7, 45, 28, 0, "StyleData", "ResistorT", "All"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
