(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     25605,        793]
NotebookOptionsPosition[     18931,        643]
NotebookOutlinePosition[     19270,        658]
CellTagsIndexPosition[     19227,        655]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[StyleData[StyleDefinitions -> "Default.nb"]],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 CellMargins->{{27, Inherited}, {10, 30}},
 CellGroupingRules->{"TitleGrouping", 0},
 PageBreakBelow->False,
 DefaultNewInlineCellStyle->"None",
 InputAutoReplacements->{"TeX" -> StyleBox[
     RowBox[{"T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "LaTeX" -> StyleBox[
     RowBox[{"L", 
       StyleBox[
        AdjustmentBox[
        "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, BoxBaselineShift -> -0.2],
         FontSize -> Smaller], "T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
   "Mathematica", "gridMathematica" -> FormBox[
     RowBox[{"grid", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
   FormBox[
     RowBox[{"web", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
 LineSpacing->{1, 11},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"Title",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
   "Subtitle", 0}, {"Subsubtitle", 0}},
 FontFamily->"Helvetica",
 FontSize->36,
 FontWeight->"Bold",
 FontColor->RGBColor[0.796078, 0.0705882, 0]],

Cell[StyleData["Title", "Presentation"],
 CellMargins->{{72, 50}, {10, 80}},
 LineSpacing->{1, 0},
 FontSize->45],

Cell[StyleData["Title", "SlideShow"],
 CellMargins->{{72, 50}, {10, 80}},
 FontSize->45],

Cell[StyleData["Title", "Printout"],
 CellMargins->{{2, 10}, {12, 30}},
 FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
 CellMargins->{{60, Inherited}, {20, 15}},
 CellGroupingRules->{"TitleGrouping", 10},
 PageBreakBelow->False,
 DefaultNewInlineCellStyle->"None",
 InputAutoReplacements->{"TeX" -> StyleBox[
     RowBox[{"T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "LaTeX" -> StyleBox[
     RowBox[{"L", 
       StyleBox[
        AdjustmentBox[
        "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, BoxBaselineShift -> -0.2],
         FontSize -> Smaller], "T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
   "Mathematica", "gridMathematica" -> FormBox[
     RowBox[{"grid", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
   FormBox[
     RowBox[{"web", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"Subtitle",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
   "Subsubtitle", 0}},
 FontFamily->"Helvetica",
 FontSize->24],

Cell[StyleData["Subtitle", "Presentation"],
 LineSpacing->{1, 0},
 FontSize->30],

Cell[StyleData["Subtitle", "SlideShow"],
 FontSize->30],

Cell[StyleData["Subtitle", "Printout"],
 CellMargins->{{2, 10}, {12, 8}},
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
 CellMargins->{{27, Inherited}, {8, 2}},
 CellGroupingRules->{"TitleGrouping", 20},
 PageBreakBelow->False,
 DefaultNewInlineCellStyle->"None",
 InputAutoReplacements->{"TeX" -> StyleBox[
     RowBox[{"T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "LaTeX" -> StyleBox[
     RowBox[{"L", 
       StyleBox[
        AdjustmentBox[
        "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, BoxBaselineShift -> -0.2],
         FontSize -> Smaller], "T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
   "Mathematica", "gridMathematica" -> FormBox[
     RowBox[{"grid", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
   FormBox[
     RowBox[{"web", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"Subsubtitle",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
 StyleMenuListing->None,
 FontFamily->"Helvetica",
 FontSize->16],

Cell[StyleData["Subsubtitle", "Presentation"],
 CellMargins->{{54, 10}, {20, 20}},
 LineSpacing->{1, 0},
 FontSize->24],

Cell[StyleData["Subsubtitle", "SlideShow"],
 CellMargins->{{72, 25}, {30, 10}}],

Cell[StyleData["Subsubtitle", "Printout"],
 CellMargins->{{2, 10}, {12, 8}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
 CellMargins->{{27, Inherited}, {8, 34}},
 CellGroupingRules->{"SectionGrouping", 30},
 PageBreakBelow->False,
 CellFrameMargins->4,
 DefaultNewInlineCellStyle->"None",
 InputAutoReplacements->{"TeX" -> StyleBox[
     RowBox[{"T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "LaTeX" -> StyleBox[
     RowBox[{"L", 
       StyleBox[
        AdjustmentBox[
        "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, BoxBaselineShift -> -0.2],
         FontSize -> Smaller], "T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
   "Mathematica", "gridMathematica" -> FormBox[
     RowBox[{"grid", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
   FormBox[
     RowBox[{"web", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
 LineSpacing->{1, 2},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->20,
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.28628976882581825`, 0.745967803463798]],

Cell[StyleData["Section", "Presentation"],
 CellFrame->{{0, 0}, {0, 2}},
 ShowGroupOpener->True,
 CellMargins->{{72, 50}, {11, 30}},
 CellFrameColor->RGBColor[1, 0.796078, 0.501961],
 FontSize->30],

Cell[StyleData["Section", "SlideShow"],
 ShowCellBracket->True,
 CellMargins->{{71, 50}, {11, 35}},
 FontSize->30],

Cell[StyleData["Section", "Printout"],
 CellMargins->{{2, 0}, {7, 22}},
 FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
 CellMargins->{{60, Inherited}, {8, 12}},
 CellGroupingRules->{"SectionGrouping", 40},
 PageBreakBelow->False,
 DefaultNewInlineCellStyle->"None",
 InputAutoReplacements->{"TeX" -> StyleBox[
     RowBox[{"T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "LaTeX" -> StyleBox[
     RowBox[{"L", 
       StyleBox[
        AdjustmentBox[
        "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, BoxBaselineShift -> -0.2],
         FontSize -> Smaller], "T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
   "Mathematica", "gridMathematica" -> FormBox[
     RowBox[{"grid", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
   FormBox[
     RowBox[{"web", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"Subsection",
 CounterAssignments->{{"Subsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->RGBColor[0.330556, 0.306813, 0.660639]],

Cell[StyleData["Subsection", "Presentation"],
 CellMargins->{{72, 50}, {6, 15}},
 LineSpacing->{1, 0},
 FontSize->24],

Cell[StyleData["Subsection", "SlideShow"],
 ShowCellBracket->True,
 CellMargins->{{99, 50}, {8, 12}},
 LineSpacing->{1, 0},
 FontSize->24],

Cell[StyleData["Subsection", "Printout"],
 CellMargins->{{21, 0}, {8, 22}},
 FontSize->12]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
 CellMargins->{{60, Inherited}, {2, 12}},
 CellGroupingRules->{"SectionGrouping", 50},
 PageBreakBelow->False,
 DefaultNewInlineCellStyle->"None",
 InputAutoReplacements->{"TeX" -> StyleBox[
     RowBox[{"T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "LaTeX" -> StyleBox[
     RowBox[{"L", 
       StyleBox[
        AdjustmentBox[
        "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, BoxBaselineShift -> -0.2],
         FontSize -> Smaller], "T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
   "Mathematica", "gridMathematica" -> FormBox[
     RowBox[{"grid", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
   FormBox[
     RowBox[{"web", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"Subsubsection",
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontColor->RGBColor[0., 0.5434805828946364, 0.7793545433737697]],

Cell[StyleData["Subsubsection", "Presentation"],
 CellMargins->{{72, 50}, {6, 20}},
 LineSpacing->{1, 0},
 FontSize->18],

Cell[StyleData["Subsubsection", "SlideShow"],
 ShowCellBracket->True,
 CellMargins->{{99, 50}, {6, 20}},
 FontSize->18],

Cell[StyleData["Subsubsection", "Printout"],
 CellMargins->{{2, 0}, {7, 14}},
 FontSize->11]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Text"],
 CellMargins->{{60, 10}, {7, 7}},
 InputAutoReplacements->{"TeX" -> StyleBox[
     RowBox[{"T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "LaTeX" -> StyleBox[
     RowBox[{"L", 
       StyleBox[
        AdjustmentBox[
        "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, BoxBaselineShift -> -0.2],
         FontSize -> Smaller], "T", 
       AdjustmentBox[
       "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
        0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
   "Mathematica", "gridMathematica" -> FormBox[
     RowBox[{"grid", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], "webMathematica" -> 
   FormBox[
     RowBox[{"web", 
       AdjustmentBox[
        StyleBox["Mathematica", FontSlant -> "Italic"], 
        BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
 LineSpacing->{1, 3},
 CounterIncrements->"Text",
 FontFamily->"Helvetica"],

Cell[StyleData["Text", "Presentation"],
 CellMargins->{{72, 50}, {10, 10}},
 LineSpacing->{1, 5},
 FontSize->17],

Cell[StyleData["Text", "SlideShow"],
 CellMargins->{{100, 50}, {10, 10}},
 FontSize->17],

Cell[StyleData["Text", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextJustification->0.5,
 Hyphenation->True,
 FontSize->10]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
 CellMargins->{{60, 10}, {6, 6}},
 DefaultNewInlineCellStyle->"None",
 LineSpacing->{1, 3},
 LanguageCategory->"NaturalLanguage",
 CounterIncrements->"SmallText",
 FontFamily->"Helvetica",
 FontSize->9],

Cell[StyleData["SmallText", "Presentation"],
 CellMargins->{{72, 50}, {8, 8}},
 LineSpacing->{1, 5},
 FontSize->10],

Cell[StyleData["SmallText", "SlideShow"],
 CellMargins->{{100, 50}, {8, 8}},
 LineSpacing->{1, 5},
 FontSize->10],

Cell[StyleData["SmallText", "Printout"],
 CellMargins->{{2, 2}, {5, 5}},
 TextJustification->0.5,
 Hyphenation->True,
 FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Author"],
 CellMargins->{{90, 27}, {2, 20}},
 FontFamily->"Times",
 FontSize->24,
 FontSlant->"Italic"],

Cell[StyleData["Author", "Presentation"],
 FontSize->32],

Cell[StyleData["Author", "SlideShow"],
 FontSize->32],

Cell[StyleData["Author", "Printout"],
 CellMargins->{{100, 27}, {2, 20}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Affiliation"],
 CellMargins->{{90, 27}, {30, 12}},
 FontFamily->"Times",
 FontSize->24,
 FontSlant->"Italic"],

Cell[StyleData["Affiliation", "Presentation"],
 FontSize->32],

Cell[StyleData["Affiliation", "SlideShow"],
 FontSize->32],

Cell[StyleData["Affiliation", "Printout"],
 CellMargins->{{100, 27}, {2, 12}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ConferenceGraphicCell"],
 ShowCellBracket->True,
 CellMargins->{{0, 0}, {0, 0}},
 Evaluatable->False,
 PageBreakBelow->False,
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Magnification->1,
 Background->GrayLevel[1]],

Cell[StyleData["ConferenceGraphicCell", "Presentation"],
 ShowCellBracket->False],

Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
 ShowCellBracket->False],

Cell[StyleData["ConferenceGraphicCell", "Printout"],
 FontSize->8,
 Magnification->0.75]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GraphicNoMagnification"],
 CellMargins->{{60, 10}, {7, 7}},
 LineSpacing->{1, 3},
 CounterIncrements->"Text",
 FontFamily->"Helvetica",
 Magnification->1],

Cell[StyleData["GraphicNoMagnification", "Presentation"],
 CellMargins->{{72, 50}, {10, 10}},
 LineSpacing->{1, 5},
 FontSize->17],

Cell[StyleData["GraphicNoMagnification", "SlideShow"],
 CellMargins->{{100, 50}, {10, 10}},
 FontSize->17],

Cell[StyleData["GraphicNoMagnification", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Input"],
 ShowCellBracket->True,
 CellMargins->{{66, 10}, {5, 7}},
 CellBracketOptions->{"Color"->RGBColor[0.734936, 0.713848, 0.694041]},
 Evaluatable->True,
 CellGroupingRules->"InputGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->False,
 GroupPageBreakWithin->False,
 DefaultFormatType->DefaultInputFormatType,
 "TwoByteSyntaxCharacterAutoReplacement"->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 AutoItalicWords->{},
 LanguageCategory->"Mathematica",
 FormatType->InputForm,
 ShowStringCharacters->True,
 NumberMarks->True,
 LinebreakAdjustments->{0.85, 2, 10, 0, 1},
 CounterIncrements->"Input",
 FontWeight->"Bold"],

Cell[StyleData["Input", "Presentation"],
 CellMargins->{{72, 50}, {8, 10}},
 LineSpacing->{1, 0},
 FontSize->18],

Cell[StyleData["Input", "SlideShow"],
 CellMargins->{{100, 50}, {8, 10}},
 LineSpacing->{1, 0},
 FontSize->18],

Cell[StyleData["Input", "Printout"],
 CellMargins->{{39, 0}, {4, 6}},
 LinebreakAdjustments->{0.85, 2, 10, 1, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
 ShowCellBracket->True,
 CellMargins->{{66, 10}, {7, 7}},
 CellBracketOptions->{"Color"->RGBColor[0.734936, 0.713848, 0.694041]},
 Evaluatable->True,
 CellGroupingRules->"InputGrouping",
 CellHorizontalScrolling->True,
 DefaultFormatType->DefaultInputFormatType,
 "TwoByteSyntaxCharacterAutoReplacement"->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 AutoItalicWords->{},
 LanguageCategory->"Mathematica",
 FormatType->InputForm,
 ShowStringCharacters->True,
 NumberMarks->True,
 LinebreakAdjustments->{0.85, 2, 10, 0, 1},
 CounterIncrements->"Input",
 StyleMenuListing->None,
 FontWeight->"Bold"],

Cell[StyleData["InputOnly", "Presentation"],
 CellMargins->{{72, Inherited}, {8, 10}},
 LineSpacing->{1, 0},
 FontSize->18],

Cell[StyleData["InputOnly", "SlideShow"],
 CellMargins->{{100, Inherited}, {8, 10}},
 LineSpacing->{1, 0},
 FontSize->18],

Cell[StyleData["InputOnly", "Printout"],
 CellMargins->{{39, 0}, {4, 6}},
 LinebreakAdjustments->{0.85, 2, 10, 1, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
 ShowCellBracket->True,
 CellMargins->{{66, 10}, {7, 5}},
 CellBracketOptions->{"Color"->RGBColor[0.734936, 0.713848, 0.694041]},
 CellEditDuplicate->True,
 CellGroupingRules->"OutputGrouping",
 CellHorizontalScrolling->True,
 PageBreakWithin->False,
 GroupPageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 DefaultFormatType->DefaultOutputFormatType,
 "TwoByteSyntaxCharacterAutoReplacement"->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 AutoItalicWords->{},
 LanguageCategory->None,
 FormatType->InputForm,
 CounterIncrements->"Output"],

Cell[StyleData["Output", "Presentation"],
 CellMargins->{{72, 50}, {10, 8}},
 LineSpacing->{1, 0},
 FontSize->18],

Cell[StyleData["Output", "SlideShow"],
 CellMargins->{{100, 50}, {10, 8}},
 LineSpacing->{1, 0},
 FontSize->18],

Cell[StyleData["Output", "Printout"],
 CellMargins->{{39, 0}, {6, 4}},
 FontSize->9]
}, Closed]],

Cell[StyleData["ConferenceGraphicCell"],
 CellMargins->0],

Cell[CellGroupData[{

Cell[StyleData["BulletedList"],
 CellMargins->{{45, 10}, {7, 7}},
 CellFrameLabels->{{
    Cell["\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CounterIncrements->"BulletedList",
 FontFamily->"Helvetica"],

Cell[StyleData["BulletedList", "Presentation"],
 CellMargins->{{56, 50}, {10, 10}},
 LineSpacing->{1, 5},
 FontSize->18],

Cell[StyleData["BulletedList", "SlideShow"],
 CellMargins->{{85, 50}, {10, 10}},
 FontSize->18],

Cell[StyleData["BulletedList", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextJustification->0.5,
 Hyphenation->True,
 FontSize->10]
}, Closed]],

Cell[StyleData["CellExpression"],
 ShowCellBracket->True,
 FontFamily->"Courier",
 FontSize->16]
},
WindowSize->{895, 799},
WindowMargins->{{Automatic, 262}, {-42, Automatic}},
FrontEndVersion->"6.1 for Mac OS X x86 (32-bit) (August 6, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 49, 0, 35, 49, 0, "StyleData", "StyleDefinitions", ""],
Cell[CellGroupData[{
Cell[619, 24, 1446, 36, 91, 24, 0, "StyleData", "Title", "All",
 CounterIncrements->"Title",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
   "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[2068, 62, 113, 3, 70, 40, 0, "StyleData", "Title", "Presentation"],
Cell[2184, 67, 88, 2, 70, 37, 0, "StyleData", "Title", "SlideShow"],
Cell[2275, 71, 86, 2, 70, 36, 0, "StyleData", "Title", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[2398, 78, 1346, 33, 63, 27, 0, "StyleData", "Subtitle", "All",
 CounterIncrements->"Subtitle",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
   "Subsubtitle", 0}}],
Cell[3747, 113, 80, 2, 70, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[3830, 117, 55, 1, 70, 40, 0, "StyleData", "Subtitle", "SlideShow"],
Cell[3888, 120, 88, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[4013, 127, 1351, 33, 41, 30, 0, "StyleData", "Subsubtitle", "All",
 CounterIncrements->"Subsubtitle",
 CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
 StyleMenuListing->None],
Cell[5367, 162, 119, 3, 70, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[5489, 167, 79, 1, 70, 43, 0, "StyleData", "Subsubtitle", "SlideShow"],
Cell[5571, 170, 91, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[5699, 177, 1446, 36, 52, 26, 0, "StyleData", "Section", "All",
 CounterIncrements->"Section",
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[7148, 215, 197, 5, 96, 42, 0, "StyleData", "Section", "Presentation"],
Cell[7348, 222, 114, 3, 91, 39, 0, "StyleData", "Section", "SlideShow"],
Cell[7465, 227, 86, 2, 58, 38, 0, "StyleData", "Section", "Printout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7588, 234, 1374, 34, 51, 29, 0, "StyleData", "Subsection", "All",
 CounterIncrements->"Subsection",
 CounterAssignments->{{"Subsubsection", 0}}],
Cell[8965, 270, 117, 3, 60, 45, 0, "StyleData", "Subsection", \
"Presentation"],
Cell[9085, 275, 138, 4, 59, 42, 0, "StyleData", "Subsection", "SlideShow"],
Cell[9226, 281, 90, 2, 57, 41, 0, "StyleData", "Subsection", "Printout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9353, 288, 1334, 32, 41, 32, 0, "StyleData", "Subsubsection", "All",
 CounterIncrements->"Subsubsection"],
Cell[10690, 322, 120, 3, 59, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[10813, 327, 119, 3, 59, 45, 0, "StyleData", "Subsubsection", \
"SlideShow"],
Cell[10935, 332, 92, 2, 47, 44, 0, "StyleData", "Subsubsection", "Printout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11064, 339, 1100, 27, 41, 23, 0, "StyleData", "Text", "All",
 CounterIncrements->"Text"],
Cell[12167, 368, 112, 3, 52, 39, 0, "StyleData", "Text", "Presentation"],
Cell[12282, 373, 88, 2, 52, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[12373, 377, 127, 4, 38, 35, 0, "StyleData", "Text", "Printout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12537, 386, 231, 7, 37, 28, 0, "StyleData", "SmallText", "All",
 CounterIncrements->"SmallText"],
Cell[12771, 395, 115, 3, 70, 44, 0, "StyleData", "SmallText", \
"Presentation"],
Cell[12889, 400, 113, 3, 70, 41, 0, "StyleData", "SmallText", "SlideShow"],
Cell[13005, 405, 131, 4, 70, 40, 0, "StyleData", "SmallText", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[13173, 414, 119, 4, 45, 25, 0, "StyleData", "Author", "All"],
Cell[13295, 420, 56, 1, 70, 41, 0, "StyleData", "Author", "Presentation"],
Cell[13354, 423, 53, 1, 70, 38, 0, "StyleData", "Author", "SlideShow"],
Cell[13410, 426, 88, 2, 70, 37, 0, "StyleData", "Author", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[13535, 433, 125, 4, 73, 30, 0, "StyleData", "Affiliation", "All"],
Cell[13663, 439, 61, 1, 70, 46, 0, "StyleData", "Affiliation", \
"Presentation"],
Cell[13727, 442, 58, 1, 70, 43, 0, "StyleData", "Affiliation", "SlideShow"],
Cell[13788, 445, 93, 2, 70, 42, 0, "StyleData", "Affiliation", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[13918, 452, 252, 8, 27, 40, 0, "StyleData", "ConferenceGraphicCell", \
"All"],
Cell[14173, 462, 81, 1, 70, 56, 0, "StyleData", "ConferenceGraphicCell", \
"Presentation"],
Cell[14257, 465, 78, 1, 70, 53, 0, "StyleData", "ConferenceGraphicCell", \
"SlideShow"],
Cell[14338, 468, 88, 2, 70, 52, 0, "StyleData", "ConferenceGraphicCell", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[14463, 475, 170, 5, 38, 41, 0, "StyleData", "GraphicNoMagnification", \
"All",
 CounterIncrements->"Text"],
Cell[14636, 482, 130, 3, 70, 57, 0, "StyleData", "GraphicNoMagnification", \
"Presentation"],
Cell[14769, 487, 106, 2, 70, 54, 0, "StyleData", "GraphicNoMagnification", \
"SlideShow"],
Cell[14878, 491, 100, 2, 70, 53, 0, "StyleData", "GraphicNoMagnification", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[15015, 498, 679, 19, 36, 24, 0, "StyleData", "Input", "All",
 CounterIncrements->"Input"],
Cell[15697, 519, 112, 3, 70, 40, 0, "StyleData", "Input", "Presentation"],
Cell[15812, 524, 110, 3, 70, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[15925, 529, 127, 3, 70, 36, 0, "StyleData", "Input", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[16089, 537, 653, 18, 38, 28, 0, "StyleData", "InputOnly", "All",
 CounterIncrements->"Input",
 StyleMenuListing->None],
Cell[16745, 557, 123, 3, 70, 44, 0, "StyleData", "InputOnly", \
"Presentation"],
Cell[16871, 562, 121, 3, 70, 41, 0, "StyleData", "InputOnly", "SlideShow"],
Cell[16995, 567, 131, 3, 70, 40, 0, "StyleData", "InputOnly", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[17163, 575, 614, 17, 38, 25, 0, "StyleData", "Output", "All",
 CounterIncrements->"Output"],
Cell[17780, 594, 113, 3, 70, 41, 0, "StyleData", "Output", "Presentation"],
Cell[17896, 599, 111, 3, 70, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[18010, 604, 84, 2, 70, 37, 0, "StyleData", "Output", "Printout"]
}, Closed]],
Cell[18109, 609, 57, 1, 27, 40, 0, "StyleData", "ConferenceGraphicCell", \
"All"],
Cell[CellGroupData[{
Cell[18191, 614, 266, 6, 41, 31, 0, "StyleData", "BulletedList", "All",
 CounterIncrements->"BulletedList"],
Cell[18460, 622, 120, 3, 53, 47, 0, "StyleData", "BulletedList", \
"Presentation"],
Cell[18583, 627, 95, 2, 53, 44, 0, "StyleData", "BulletedList", "SlideShow"],
Cell[18681, 631, 135, 4, 38, 43, 0, "StyleData", "BulletedList", "Printout"]
}, Closed]],
Cell[18831, 638, 96, 3, 39, 33, 0, "StyleData", "CellExpression", "All"]
}
]
*)

(* End of internal cache information *)
